html,body{
height:100%;
}

@font-face {
font-family: 'PlutoCondRegular'; 
src: url('/fonts/PlutoCondRegular.otf');
}

@font-face {
font-family: 'PlutoCondBold';
src: url('/fonts/PlutoCondBold.otf');
}

@font-face {
font-family: 'PlutoCondMedium';
src: url('/fonts/PlutoCondMedium.otf');
}
@media (min-width: 1200px)
.container {
    width: 1170px;
}


@media (min-width: 992px)
.container {
	width: 970px;
}

@media (min-width: 768px)
.container {
	width: 750px;
}
	
.sample-image {
	width:500px;
	height:375px;
}


.container {
margin-left:auto;
margin-right:auto;
}

.container h2 {
font-family:"PlutoCondMedium";
font-size:24px;
color:#4794d2; }



body {
font-family:arial;
font-size:16px;
background-color:#fff8e9;
}


.header {
background-color:#3b87c7;
background-image:url('/images/header-background.jpg');
background-repeat:repeat-x;
height:576px;
}

.header-sub {
background-image:url('/images/header-sub-background.png');
background-repeat:repeat-x;
height:111px;
}

.header-sub .header-sub-inner {
position:relative;
height:111px;
}

.footer {
height:178px;
background-image:url('/images/footer-background.jpg');
background-repeat:repeat-x; }

.footer-inner {
position:relative; }

.footer-inner .logo {
width:258px;
height:61px;
position:absolute;
right:10px;
top:15px;
background-image:url('/images/footer-logo.jpg');
background-repeat:no-repeat; }

.footer-right-text {
padding-top:15px;
}

.footer-right-text, .footer-right-text a {
color:#d9e6ef;
font-size:14px;
}

.header-inner {
position:relative;
}

.header-letter {
background-image:url('/images/letter-on-homepage.png');
background-repeat:no-repeat;
height:500px;
}

.header-letter-75 {
margin-top:60px;
background-image:url('/images/letter-on-homepage-75.png');
background-repeat:no-repeat;
height:350px;
}

.header-letter-50 {
    background:url('/images/letter-on-homepage-50.png') no-repeat center;
    height:250px;
}

.header-inner .search-box-text, .header-sub-inner .search-box-text {
border:0px;
background:none;
background-image:url('/images/search-left.jpg');
background-repeat:no-repeat;
width:549px;
height:52px;
float:left;
padding-left:15px;
padding-right:15px;
font-size:16pt;
}

.header-sub-inner .search-sm .txt-search {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
padding:10px;
font-size:18px;
width:60%;
}


.header-inner .search-box-button, .header-sub-inner .search-box-button {
border:0px;
background:none;
background-image:url('/images/search-right.jpg');
background-repeat:no-repeat;
width:54px;
height:52px;
position:absolute;
float:left;
}

.header-inner .logo, .header-sub-inner .logo, .hdr .logo {
margin-top:25px;
width:257px;
height:61px;
background-image:url('/images/logo.jpg');
background-repeat:no-repeat; }

.header-inner .logo a, .header-sub-inner .logo a, .hdr .logo a {
width:257px;
height:61px;
display:block;
}


.header-inner .intro-box {
font-family:arial;
color:#fff;
font-size:15px;
line-height:24px;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}

.header-inner .intro-box .btn-start-now {
margin-top:20px; }

.header-inner .intro-box h1 {
font-family: "PlutoCondRegular";
font-size:56px;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
}

.header-inner .intro-box h2 {
font-family: "PlutoCondRegular";
font-size:46px;
text-shadow: 2px 2px 2px rgba(150, 150, 150, 1);
color:#fff;
}

.intro-box h1 .b {
font-weight:normal;
font-family: "PlutoCondBold";
}



.hr {
height:3px;
width:100%;
clear:both;
margin-top:10px;
margin-bottom:10px;
background-image:url('/images/hr-background.png');
background-repeat:repeat-x; }

.left-column {
float:left;
padding-top:50px;
width:300px;
}

.middle-column {
float:left;
width:556px;
margin-left:15px;
}

.middle-column .featured-article {
width:570px;
height:348px;
background-image:url('/images/featured-article-background.png');
background-repeat:no-repeat;
position:relative; }

.featured-article {
margin-top:45px;
}

.featured-article .pin {
background-image:url('/images/pin.png');
background-repeat:no-repeat;
width:68px;
height:83px;
position:absolute;
left:262px;
top:-30px;
z-index:270; }

.featured-article .slide .slide-image {
width:510px;
height:268px;
overflow:hidden;
position:absolute;
top:38px;
left:30px;
z-index:100;
}

.featured-article .slide .slide-text {
z-index:200;
height:45px;
background-image:url('/images/featured-text-background.png');
background-repeat:repeat-x;
position:absolute;
top:262px;
left:30px;
width:510px;
color:#fff;
font-family:arial;
font-weight:bold;
font-size:14px;
overflow:hidden;
padding-left:15px;
padding-right:15px;
padding-top:5px;
padding-bottom:5px;
}

.featured-article .slide {

}

.right-column {
float:left;
width:270px;
margin-left:40px;
padding-top:40px;
}

.right-column-inner {
/*float:left;
width:270px;*/
margin-left:10px;
padding-top:40px;
}

.homepage-wrapper {
clear:both; }

.navigation-menu .header {
background-image:url('/images/navigation-header.png');
background-repeat:no-repeat;
height:47px;
width:270px; 
}

.navigation-menu ul {
margin:0px;
padding:0px;
}

.navigation-menu ul li{
background-image:url('/images/navigation-item-background.png');
background-repeat:repeat-x;
padding:0px;
margin:0px;
list-style-type:none;
border-bottom:1px #e8d4b9 solid;
padding-top:10px;
padding-bottom:10px;
margin-left:0px;
font-size:14px;
}

.navigation-menu li div{
padding-left:40px;
background-image:url('/images/navigation-bullet.png'); 
background-repeat:no-repeat;
background-position: 10px center;   
}

.navigation-menu li a{
color:#000;
text-decoration:none;
display:block;   
}

.folders {
background-color:#fff2da;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
position:relative;
width:1050px;
height:400px;
clear:both;
border:1px #ccc solid;
z-index:1000;
position:absolute;
top:40px;
left:0px;
z-index:900;
}

.folder-wrapper .ad {
position:absolute;
z-index:2000;
left:30px;
top:90px;
}

.folder-wrapper {
width:1050px; 
position:relative;
margin-left:auto;
margin-right:auto;
margin-top:10px;
height:420px; }

.tabs {
width:900px;
margin-left:auto;
margin-right:auto;
position:absolute;
top:0px;
left:40px;
z-index:1000; }

.tabs .tab {
background-color:#fff2da;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
text-align:center;
border:1px #ccc solid;
border-bottom:0px;
width:140px;
height:41px;
float:left;
margin-left:10px;
padding-top:10px;
font-size:12px;
font-weight:bold;
margin-top:1px;
}

.tabs .tab a {
color:#000;
text-decoration:none;
display:block; }

.tabs .not-selected {
height:40px;
background-color:#fee8bf;
margin-top:0px;
}

.guide-content {
margin-top:40px;
background-color:#fff;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
border:1px #ccc solid;
padding-bottom:50px;
}

.guide-content .ad {
float:left;
width:300px;
padding-top:15px; }

.guide-title {
padding:20px;
padding-top:10px; }

.guide-details {
margin-left:5px; }

.guide-wrapper {
margin-top:20px;
border:1px #ccc solid; }

.guide-details .intro { }

.guide-details .count-wrapper {
float:none;
display:inline-block;
vertical-align:middle;
margin-right:-4px;
}

/*.guide-details .steps, .guide-details .sample-letter, .guide-details .tip {
background-image:url('/images/step-background.png');
background-repeat:repeat-y; }*/

.guide-details .step, .guide-details .sample-letter, .guide-details .tip {
border-top:1px #d7d7d7 solid;
padding-bottom:10px;
}

.guide-details h3 {
color:#da3f40;
font-family:"PlutoCondMedium";
}

.guide-details .tips {
clear:both; }

.guide-details .count {
font-size:24px;
font-weight:bold;
background-color:#fff;
color:#000;
height:100%; }

.guide-details .step-details, .guide-details .sample-letter, .guide-details .tip{
padding-top:10px;
padding-bottom:10px;}

.guide-details .sample-letter , .guide-details .tip {
 }

.section-background{
background-color:#4992cc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
border:1px #52708b solid;
font-weight:bold;
color:#fff;
padding:15px;
font-size:18px;
text-align:left;
margin-bottom:15px;
margin-top:15px; }


.related-letters .small {
font-size:12px;	
color:#428bca;
font-weight:bold;
}



/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
  position:relative;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: 0px;
  top:351px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: 0px;
  top:351px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}


/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

/* End carousel */


.sample-image-thumb {
width:125px;
height:94px;
margin:5px;
margin-right:15px;
border:1px #959595 solid;
float:left;
}

.category-row {
padding-top:15px;
margin-bottom:15px;
border-bottom:1px #8b8b8b solid;
padding-bottom:20px;
}

.category-row h3 {
margin-bottom:0px;
padding-bottom:0px;
margin-top:0px;
}

.col-xs-12 {
    padding-left:5px;
    padding-right:5px;
}